Saltar al contenido principal
GET
/
v1
/
organizations
/
{organization_id}
/
installed-apps
/
{installed_app_id}
/
versions
Listar versiones observadas para una aplicacion instalada
curl --request GET \
  --url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}/versions \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}/versions"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}/versions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "has_next": true,
  "data": [
    {
      "version": "118.0.5993.90",
      "reported_at": "2026-04-05T10:12:00Z",
      "discovered_at": "2026-02-01T08:30:00Z"
    }
  ]
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

organization_id
string
requerido

Identificador de la organizacion.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
installed_app_id
string
requerido

Identificador de la aplicacion instalada.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Parámetros de consulta

page
integer
predeterminado:1

Numero de pagina.

Rango requerido: x >= 1
per_page
integer
predeterminado:100

Numero de elementos por pagina.

Rango requerido: 1 <= x <= 100
fields
string

Nombres de campos de los elementos de respuesta, separados por comas, que se deben incluir.

Maximum string length: 2048
filters
string

Expresion de filtro JSON sobre rutas de campos filtrables de la respuesta.

Maximum string length: 5120
sort
string

Expresion de ordenacion en el formato :asc|desc.

Pattern: ^(version|discovered_at|reported_at):(asc|desc)$

Respuesta

Versiones de aplicaciones instaladas recuperadas correctamente.

has_next
boolean
requerido

Indica si hay otra pagina disponible.

data
object[]
requerido